Amazon videos don't play

Bug #1056225 reported by Paul Larson
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

On quantal beta2 (20120925) I installed 32bit using wubi and tried to launch a video from the video lens after installing flashplayer. When it tries to play the movie, I get an error saying:
Player Update
An error occurred and your player could not be updated. This is likely because your Flash Player or Browser needs to be updated. This update is required to play back this video.

(screenshot attached)

I've also tested this on a 64bit install that was once working, and now is not. It seems that maybe amazon updated something that requires a newer version of flash than we currently have?

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: flashplugin-installer 11.2.202.238ubuntu1
ProcVersionSignature: Ubuntu 3.5.0-15.23-generic 3.5.4
Uname: Linux 3.5.0-15-generic i686
ApportVersion: 2.5.2-0ubuntu4
Architecture: i386
Date: Tue Sep 25 09:06:03 2012
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: flashplugin-nonfree
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Paul Larson (pwlars) wrote :
Revision history for this message
Chris Coulson (chrisccoulson) wrote :

This is because the Flash Player requires HAL to be installed in order to play DRM protected content from Amazon. However, we're trying to remove the need for HAL (because nobody wants to maintain that), so perhaps you would like to try installing the package in https://launchpad.net/~chrisccoulson/+archive/ppa (assuming you're using flashplugin-installer from the archive)?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers